
Figure - Bug #119362
【AF】副屏启动后立即打开hicar应用，在初始化失败界面会提示“网络热点未连接成功，请重新打开中控台热
点开关”
2023-09-07 18:05 - 物联网测试组_TSCD 王维

Status: CLOSED Start date: 2023-09-07

Priority: Normal Due date:

Assignee: 移动测试一组_CDTS 刘强 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0907DB

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-10-25

Test Type: ST Root cause: 副屏连接中控热点失败提示逻辑。

Description

【前置条件】

副屏与中控正常连接

【操作步骤】

1.副屏正常下电重启

2.副屏重启成功立即点击hicar

【实际结果】

hicar界面提示“网络热点未连接成功，请重新打开中控台热点开关”

【预期结果】

初始化失败的界面不弹出异常提示

History

#1 - 2023-10-25 13:41 - CD FW-廖涛

- Status changed from New to ASSIGNED

- Assignee changed from CD FW-程天颖 to CD FW-廖涛

#2 - 2023-10-25 16:27 - CD FW-廖涛

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-10-25

- Root cause set to 副屏连接中控热点失败提示逻辑。

■ Current conclusion

已处理，代码已入库。

■ My analysis

由于连接中控热点提示有误导性，所以去除掉。

■ Next action

麻烦测试验证。

#3 - 2023-10-25 16:29 - CD FW-廖涛

- Assignee changed from CD FW-廖涛 to 物联网测试组_TSCD 王维
#4 - 2023-10-25 16:29 - CD FW-廖涛

- Status changed from ASSIGNED to RESOLVED

#5 - 2023-10-25 16:37 - CD FW-廖涛

- Assignee changed from 物联网测试组_TSCD 王维 to 移动测试一组_CDTS 刘强

#6 - 2023-10-30 17:29 - 移动测试一组_CDTS 刘强

- Status changed from RESOLVED to VERIFIED

Release 150 验证通过

#7 - 2023-10-30 17:29 - 移动测试一组_CDTS 刘强

- Status changed from VERIFIED to CLOSED
